@media(max-width: 1620px){
    .top_section .arrow{
        bottom: 56px;
    }
}
@media(max-width: 1550px){
    .top_section, .third_block,.site_bottom_section,.five_block::before{
        background-position-x: 50%;
    }
    .four_block{
        padding-top: 50px;
    }
    .five_block::after{
        background-position-x: 10%;
    }
    .six_block{
        background-position-x: 45%;
    }
    .page-with-form .bottom_arrow,
    .five_block .bottom_arrow{
        left: calc(27% + 4px);
    }
    .top_section .arrow{
        bottom: 30px;
    }
}
@media(max-width: 1440px){
    .menu_button{
        top: 100%;
        right: 20px;
    }
}
@media(max-width: 1170px){
    .container{
        max-width: 990px;
    }
    .first_block .left_block p{
        font-size: 26px;
    }
    .first_block .left_block{
        max-width: 430px;
    }
    .first_block .right_block{
        margin-bottom: 0px;
        max-width: 500px;
    }
    .first_block .right_block h1{
        font-size: 40px;
    }
    .first_block .left_block .img_block>div{
        max-width: 260px;
    }
    .five_block .bg_color{
        height: 650px;
    }
    .second_block .content_block>ul>li ul>li br{
        display: none;
    }
    .second_block .content_block>ul>li ul>li::before{
        background-size: 100%;
        width: 20px;
        height: 20px;
    }
    .second_block .content_block>ul>li ul>li{
        padding-left: 28px;
        font-size: 16px;
    }
    .second_block .content_block>ul>li .bottom_section .price{
        font-size: 22px;
    }
    .four_block .item_title{
        font-size: 22px;
    }
    .five_block::after{
        top: 92%;
    }
    .page-with-form .bottom_arrow,
    .five_block .bottom_arrow{
        left: calc(30% + 27px);
        top: 105%;
    }
    .page-with-form .bottom_arrow {
        bottom: -85px;
        top: auto;
    }
    .six_block{
        padding-top: 120px;
    }
    .portfolio-page .portfolio::after,
    .subpage .page-with-form .outer-container::after{
        height: 130px;
        background-position: bottom;
    }
    .subpage .page-with-form .outer-container::after{
        background-position: bottom left;
    }
}
@media(max-width: 1025px){
    .five_block .content_block>ul li .name_block span.arrow i{
        display: inline-block;
    }
    .five_block .content_block>ul li:hover .name_block span.arrow i{
        display: none;
    }
    .five_block .content_block>ul li:hover .name_block span.close i{
        display: block;
    }
    .five_block .toggle_block p{
        padding-left: 10px;
    }
}
@media(max-width: 990px){
    .menu_button{top: 80%;}
	#header {flex-wrap: wrap;}
	#header button.order-call {order:5;}
    .container{
        max-width: 790px;
    }
    .first_block .left_block{
        max-width: 320px;
    }
    .first_block .left_block .img_block>div{
        max-width: 185px;
    }
    .first_block .left_block p{
        font-size: 20px;
        margin-top: 25px;
    }
    .first_block .right_block{
        margin-bottom: -30px;
        max-width: 450px;
        padding-top: 15px;
    }
    .first_block .right_block h1{
        font-size: 32px;
    }
    .first_block .bottom_block{
        padding-top: 15px;
    }
    .first_block .bottom_block button{
        width: 400px;
        height: 50px;
        font-size: 20px;
    }
    .second_block .content_block>ul>li{
        width: 100%;
        margin-bottom: 0px;
    }
    .second_block .content_block>ul>li .bottom_section .price{
        font-size: 24px;
    }
    .second_block .content_block>ul>li:nth-child(2){
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .second_block .content_block>ul>li:nth-child(5){
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .second_block .content_block>ul>li ul>li{
        font-size: 18px;
    }
    .third_block .content_block>ul>li .item_body{
        font-size: 20px;
    }
    .third_block .content_block>ul>li .item_title img{
        max-width: 130px;
    }
    .four_block .item_title{
        font-size: 20px;
    }
    .five_block .name_block{
        margin: 20px 0px;
        font-size: 22px;
    }
    .five_block .bottom_block{
        padding-top: 20px;
    }
    .five_block .bottom_block span{
        font-size: 16px;
    }
    .five_block .toggle_block p{
        padding-left: 10px;
        line-height: 21px;
        margin-bottom: 15px;
        font-size: 16px;
    }
    .bg_color,
    .five_block .bg_color{
        height: 600px;
    }
    .page-with-form .bottom_arrow,
    .five_block .bottom_arrow{
        top: 103%;
        left: calc(33% + 41px);
    }
    .portfolio-page .bottom_arrow{
        bottom: -60px;
        top: auto;
    }
    .five_block .title{
        padding-top: 20px;
    }
    .page-with-form .outer-container::after{
        top: 87%;
    }
    .four_block .content_block>ul li>div,
    .five_block .content_block>ul li>div {
        padding: 7px;
    }
    .five_block .content_block>ul li>div {
        background-size: 100% 73%;
    }
    .six_block .content_block{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .six_block .content_block .left_section{
        max-width: 100%;
    }
    .six_block .content_block .left_section ul{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .six_block .content_block .right_section{
        max-width: 100%;
    }
    .six_block{
        padding-top: 80px;
    }
    .six_block .content_block{
        padding-bottom: 40px;
        margin-top: 35px;
    }
	.seven_block .blog-post-last > li {
		width: 100%;
		float: none;
	}
    .subpage .top_section {
        padding-bottom: 20px;
        background-position: top left;
        margin-bottom: 30px;
    }
    .portfolio-page .portfolio li {width: 50%;}
	
	article .entry-content h1.title span {
		font-size: 32px;
		line-height: normal;
	}
}
@media(max-width: 790px){
    .container{
        max-width: 580px;
    }
    .contact_block .phone a{
        font-size: 25px;
    }
    .contact_block .skype a{
        font-size: 16px;
    }
    .menu_button span{
        font-size: 20px;
    }
    .contact_block .skype {line-height: 20px;}
    .first_block .right_block h1{
        margin-bottom: 30px;
        margin-left: -10px;
        font-size: 20px;
        position: static;
    }
    .first_block .bottom_block{
        text-align: center;
    }
    .first_block .bottom_block button{
        height: 40px;
        width: 100%;
    }
    .first_block .right_block{
        margin-bottom: 0px;
        padding-top: 0px;
        max-width: 340px;
    }
    .first_block .left_block{
        max-width: 240px;
    }
    .first_block .left_block p{
        margin-top: 20px;
        font-size: 15px;
    }
    .third_block .title{
        margin-top: 30px;
        margin-bottom: 25px;
    }
    .third_block .content_block>ul>li{
        width: 50%;
    }
    .third_block .title>span, .five_block .title>span, .six_block .title>span, .four_block .title>span, .second_block .title>span{
        font-size: 40px;
    }
    .third_block{
        padding-bottom: 90px;
    }
    .third_block .bottom_arrow{
        bottom: 35px;
    }
    .four_block .item_title{
        font-size: 14px;
    }
    .four_block .title{
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .four_block .bottom_section{
        margin-top: 45px;
    }
    .bg_color,
    .five_block .bg_color{
        height: auto;
    }
    .five_block .content_block>ul li{
        width: 50%;
    }
    .page-with-form .bottom_arrow,
    .five_block .bottom_arrow{
        left: calc(39% + 33px);
    }
    .six_block .content_block{
        margin-top: 40px;
    }
    .six_block{
        padding-top: 80px;
    }
    .page-with-form .outer-container::after,
    .portfolio-page .portfolio::after{
        top: 87%;
    }
    .portfolio-page .portfolio:after {
        top: 100%;
    }
    .five_block .content_block>ul li>div {
        background-size: 100% 80%;
    }
    .more-box-modal .testimonial-img,
    .more-box-modal .testimonial-img {
        width: 245px;
        height: auto;
    }
    .more-box-modal .testimonial-right {margin: 0 0 0 250px;}
    .portfolio-page .portfolio li {width: 100%;}
    .contacts-page .contacts-left,
    .contacts-page .contacts-right {
        width: 100%;
        padding: 0 0 15px 0;
    }
    footer .logo_block,
    footer .right_block {
        width: 100%;
        text-align: center;
        padding: 0 0 15px;
        display: block;
    }
    footer{
        padding-top: 0px;
    }
    footer .logo_block div {
        display: inline-block;
    }
    footer .container{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
}
@media screen and (max-width: 640px) {
    .more-box-modal .testimonial-img {display: none;}
    .more-box-modal .testimonial-right {margin: 0;}
}
@media(max-width: 580px){
    .container{
        max-width: 425px;
    }
    #header{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .logo_block{
        margin-bottom: 10px;
    }
    .logo_block .img_logo img{
        max-width: 100%;
    }
    .contact_block{
        width: 100%;
        border-top: 1px solid #fff;
        padding-top: 7px;
    }
    .contact_block .phone a{
        height: 25px;
        font-size: 29px;
    }
    .contact_block .skype{
        text-align: right;
    }
    .contact_block .skype a{
        font-size: 16px;
    }
    .menu_button img{
        max-width: 23px;
    }
    .menu_button span{
        font-size: 18px;
    }
    .first_block{
        margin-top: 16px;
    }
    .first_block .left_block{
        max-width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .first_block .left_block>div{
        margin-right: 15px;
    }
    .first_block .left_block .img_block>div{
        max-width: 295px;
        margin: auto;
    }
    .first_block .right_block{
        max-width: 100%;
        padding-left: 15px;
        -webkit-box-ordinal-group: 0;
            -ms-flex-order: -1;
                order: -1;
    }
    .first_block .right_block h1{
        margin-left: 0px;
        width: 100%;
        text-align: center;
    }
    .bottom_block{
        padding-top: 30px;
        padding-left: 15px;
    }
    .menu_button{
        top: 20%;
    }
    .third_block{
        padding-top: 80px;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 150px;
    }
    .third_block .top_arrow{
        top: 40px;
    }
    .third_block .content_block>ul>li{
        width: 100%;
    }
    .third_block .bottom_arrow{
        bottom: 145px;
        left: 20%;
    }
    .third_block .content_block>ul>li .item_body{
        margin-top: 15px;
    }
    .third_block .title>span, .five_block .title>span, .second_block .title>span, .four_block .title>span{
        font-size: 32px;
    }
    .four_block .item_title{
        font-size: 25px;
    }
    .four_block .content_block>ul li{
        width: 100%;
        margin-bottom: 20px;
    }
    .four_block{
        padding-top: 0;
        margin-top: -50px;
    }
    .four_block .title{
        margin-top: 0px;
    }
    .four_block .bottom_section{
        margin-top: 70px;
    }
    .five_block .toggle_block p{
        font-size: 14px;
        padding-left: 0px;
    }
    .six_block .title>span{
        font-size: 32px;
    }
    .six_block .content_block .left_section ul li{
        margin-bottom: 15px;
    }
    .six_block .content_block .right_section form input{
        width: 100%;
        margin-bottom: 15px;
        height: 40px;
        font-size: 16px;
        padding: 0 10px;
    }
    .six_block .content_block .right_section form textarea{
        margin-bottom: 15px;
        height: 115px;
        padding: 10px;
    }
    .six_block .content_block .left_section ul li span, .six_block .content_block .left_section ul li span>a{
        font-size: 16px;
    }
    .six_block .content_block .right_section .form_button label, .six_block .content_block .right_section .form_button button{
        width: 100%;
    }
    .page-with-form .bottom_arrow,
    .five_block .bottom_arrow{
        top: 102%;
        left: calc(47% + 41px);
    }
    .portfolio-page .bottom_arrow{
        top: auto;
    }
    .four_block .content_block .left{
        left: 0;
    }
    .five_block .content_block .left2{
        left: 26px;
    }
    .four_block .content_block .right{
        right: 0;
    }
    .five_block .content_block .right2{
        right: 26px;
    }
    .content .form-block .form-content>span {
        width: 100%;
    }
}
@media(max-width: 425px){
    .text_logo span{
        font-size: 36px;
    }
    .container{
        max-width: 375px;
    }
    .third_block .title>span, .five_block .title>span, .second_block .title>span, .four_block .title>span{
        font-size: 25px;
    }
    .four_block .item_title{
        font-size: 22px;
    }
    .five_block .content_block>ul li{
        width: 100%;
    }
    .page-with-form .outer-container::after,
    .portfolio-page .portfolio::after{
        height: 100px;
    }
    footer .logo_block{
        width: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .six_block{
        padding-top: 125px;
    }
    .portfolio-page .bottom_arrow{
        left: 30px;
    }
}
@media(max-width: 375px){
    .container{
        max-width: 320px;
    }
    .menu_button img{
        max-width: 30px;
    }
    .menu_button span{
        display: none;
    }
    .first_block .right_block h1{
        font-size: 17px;
    }
    .first_block .bottom_block button{
        font-size: 16px;
    }
    .second_block .content_block>ul>li .bottom_section button{
        width: 130px;
        height: 40px;
        font-size: 22px;
    }
    .second_block .content_block>ul>li .bottom_section .price{
        font-size: 20px;
    }
    .third_block .content_block>ul>li .item_body{
        font-size: 18px;
    }
    .third_block .title>span, .five_block .title>span{
        font-size: 22px;
    }
    .four_block .item_title{
        font-size: 20px;
    }
    .five_block .title{
        padding-top: 0px;
    }
    .five_block .content_block>ul li>div {
        background-size: 100% 70%;
    }
    .six_block .content_block .right_section .form_button button{
        font-size: 20px;
    }
    .six_block .content_block .left_section ul li span>a{
        height: 15px;
    }
    .six_block .content_block .left_section ul li span, .six_block .content_block .left_section ul li span>a{
        font-size: 13px;
    }
    .six_block{
        padding-top: 115px;
    }
    .six_block .title>span img{
        max-width: 55px;
    }
    .six_block .title>span{
        font-size: 22px;
    }
}
@media(max-width: 350px){
    .five_block .title>span{
        font-size: 21px;
    }
    .five_block .content_block>ul li>div {
        background-size: 100% 66%;
    }
    .four_block .bottom_section button{
        width: 100%;
        padding-left: 20px;
    }
    .four_block .bottom_section{
        padding: 0px 15px;
    }
}